package net.h4ckx0r.modelo;

public class Estudiante extends Persona {

    public Estudiante(int id, String nombre, String apellido1, String apellido2, String dni, String direccion, String email, String telefono) {
        super(id, nombre, apellido1, apellido2, dni, direccion, email, telefono);
    }
}
